GET/v1.0/manage-profile/deviceStatusMessage/Read-onlyPermalink ↗ Get Device Status Message Preference for a non-PLTE account. This endpoint can be accessed only by scope org_super (Master Admin).
cURL
curl -X GET "https://api.kajeet.dev/sentinel-proxy/sentinel/api/v1.0/manage-profile/deviceStatusMessage/" \
-H "Authorization: Bearer $SENTINEL_TOKEN"
POST/v1.0/manage-profile/deviceStatusMessage/Changes dataPermalink ↗ Saves Device Status Message Preference for a non-PLTE account. This endpoint can be accessed only by scope org_super (Master Admin).
Parameters
messagebodyobjectrequired
New device status message
cURL
curl -X POST "https://api.kajeet.dev/sentinel-proxy/sentinel/api/v1.0/manage-profile/deviceStatusMessage/" \
-H "Authorization: Bearer $SENTINEL_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"example": true,
"corpId": "NORTHSTAR-ISD"
}'